@charset "utf-8";

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
}

.modal-backdrop.in{
    filter: alpha(opacity=50);
    opacity: .5;
}

.modal-backdrop{
    background-color: #000;
}

.modal.custom .modal-content {
    position: relative;
    background-color: transparent;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid #999;
    border: 0px solid rgba(0,0,0,.2);
    border-radius: 0px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    padding: 0;
}

.modal.custom .modal-header {
    padding: 0;
    padding-bottom: 0;
    border-bottom: none;
    text-align: center;
}

.modal.custom .modal-footer{
    padding: 10px;
    border-top: none;
	display: none;
}

.modal.custom .modal-footer button.bottone{
    margin: 0 auto;
    float: none;
}

.modal-header button{
    background-color: #e4ab33;
}

/**** mailchimp ***/

.modal-header .close {
    top: -16px;
    right: -45px;
    position: absolute;
    padding: 2px 10px;
    border-radius: 50px;
    font-size: 2em;
    width: 40px;
    height: 40px;
    font-weight: 400;
    line-height: 1.05;
    color: #fff;
    text-shadow: none;
    opacity: 0.7;
	font-family:montserrat, sans-serif;
}

button:focus {outline:0;}

span:focus {outline:0;}

.modal img.icona-mail {
    width: 64px;
}

.modal-header h2{
    text-align: center;
    font-size: 2.3em;
    color: #ff0245;
}

.modal-header .indicates-required{
    color: #999;
    text-align: left;
    font-weight: 300;
    font-size: .8em;
}

.modal input{
    background: #e7e7e7;
    border: none;
    border-radius: 3px;
    color: #000;
    padding: 10px 5px;
    width: 100%;
}

.modal input {
    margin: 10px 0;
}
.modal input#mc-embedded-subscribe {
    background: #ff0245;
    border: none;
    color: #fff;
    padding: 7px 20px;
    border-radius: 3px;
    text-transform: uppercase;
    width: 100%;
}

.modal input[type="checkbox"], .modal input[type="radio"] {
    margin: 4px 0 0;
    margin-right: 10px;
    margin-top: 1px\9;
    line-height: normal;
}

.modal .clearfooter input {
    display: inline;
    float: left;
    width: auto;
}

.modal .clearfooter{
    color: #696969;
    float: left;
    font-size: 1em;
    padding-left: 10px;
}

.modal .clearfooter a{
    background: none;
    padding: 5px;
    color: #ff0245!important;
}

.modal-body {
    padding: 0;

}

.modal-body button {
    padding: 0;
    border: none !important;
}

.modal-dialog.vertical-align-center {
    width: 800px;
}

/*.modal-content{width: 485px;}*/
/*.modal-body img{max-width: inherit;height: 600px;width: auto;}*/
.modal-footer .bottone{background: #991134;padding: 10px 20px;}
.modal-footer a{color: #FFF;font-family: 'Poppins', sans-serif;font-size: 1.2em;}
/*@media (max-width: 1200px){
   .modal-content{width: 410px;}
   .modal-body img{height: 500px;}
}*/

.modal-body img {
    width: 100%;
    height: auto;
    max-width: initial;
    display: inherit;
}

@media (max-width: 1400px) {
    .modal.custom .modal-content {
        width: 55%;
    } 
}
@media (max-width: 1200px) {
.modal.custom .modal-content {
    width: 60%;
}
}
@media (max-width: 992px){
    .modal.custom .modal-content {
        width: 85%;
    }
}
@media (max-width: 767px){
   .modal-body, .modal.custom .modal-footer{padding: 0}
   .modal.custom .modal-header {padding: 0px;}
   .modal.custom .modal-content {
    width: 85%;
}
.modal-header .close {top: -45px;
    right: 0px;}
}
/**** mailchimp ***/